<div class="ui five column grid">
  <div class="column" *ngFor="let bookInfo of books">
    <app-book-card [book]="bookInfo"></app-book-card>
  </div>
</div>

<div class="ui center aligned five column grid" *ngIf="this.books.length == 0">
  <h4 style="color:gray">No books found for the selected criteria!</h4>
</div>